Jailbreak: iOS 5.1 beta 3 is not vulnerable to Corona exploit

Want create site? Find Free WordPress Themes and plugins.

The  Corona iOS 5.0.1 vulnerabilities using in jailbreak appeared in the latest iOS 5.1 beta 3 was patched by Apple.The exploits which an untethered jailbreak on iOS 5.0.1 can be do
ne will no longer be used to iOS 5.1 untethered
 jailbreak too. Today it is still possible thanks to the exploits Corona to iOS 5.0.1 on iPhone 3G, iPhone 4, third and fourth generation iPod touch and the original iPhone untethered jailbreak and will be expected for the iPhone 4S and iPad 2 are possible.


The Corona exploits by the iPhone Dev Team incorporated into the Redsn0w jailbreak tool, an untethered jailbreak of iOS 5.0.1 to realize, even redsn0w only be suitable to iOS 5.1 a tethered or semi-tethered jailbreak to run on the iPhone 3G, iPhone 4, third and fourth generation iPod touch. Since 
iOS 5 users, Apple has also much harder made ​​to older versions of iOS 5 restoring. Although it is possible to SHSHs iOS 5.0.1 is limited it is currently possible to use. Users who wish to carry out a jailbreak on 5.0.1 IOS are therefore advised to update to this firmware version before iOS 5.1 is brought out.

 You can download and install iOS 5.0.1 by plugging your iOS device into your computer, launching iTunes and, in the iOS devices pane (to the left of the app), clicking “Update.” However, do be sure to do this before Apple launches iOS 5.1 to the public


If you still have questions regarding the Jailbreak: iOS 5.1 beta 3 is not vulnerable to Corona exploit , you can either leave us a comment on our Facebook page, Follow us on twitter, add us on your circle on Google+ to Keep up to date.

Did you find apk for android? You can find new Free Android Games and apps.

Follow us on Twitter, subscribe to our Facebook Page, find us on LinkedIn, circle us on Google+